body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

/*Custom Styles*/
.wrapper {padding: 10px;}
.div-wrapper {padding: 5px 0;}
.div-wrapper label {width: 60px;display: inline-block;}
.div-wrapper > input, button {padding: 8px;}
.div-wrapper.qty > input {width: 30px;text-align: center;}
.div-wrapper button {width: 35px;}
.item-list {padding: 10px;list-style: none;}
.item-list .item {
  padding: 15px 10px;margin-bottom: 15px;border-radius: 2px;
  border-bottom: 1px solid #eee;box-shadow: 0 2px 4px 2px #ccc;
  cursor: pointer;
}

.profile-text {
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  /* identical to box height, or 140% */
  display: flex;
  align-items: center;

  color: #000000;
}

.profile-guide {
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  /* or 143% */
  display: flex;
  align-items: flex-end;

  color: #000000;
}

.profile-icon-field {

}

.profile-text-field {
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */
  display: flex;
  align-items: center;

  color: #000000;

}

.cap-nhat {

}

.change-pass {

}

.change-pass-text {
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */
  display: flex;
  align-items: center;

  color: #000000;
}

.logout {

}

.logout-text {
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */
  display: flex;
  align-items: center;

  color: #000000;
}

.add-tour {

}

.add-tour-text {
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */
  display: flex;
  align-items: center;

  color: #000000;
}

.manage-tour {

}

.manage-tour-text {
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */
  display: flex;
  align-items: center;

  color: #000000;
}

.add-post {

}

.add-post-text {
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */
  display: flex;
  align-items: center;

  color: #000000;
}

.manage-post {

}

.manage-post-text {
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */
  display: flex;
  align-items: center;

  color: #000000;
}

.user-title {
/* Heading/H2 */
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: 600;
  font-size: 30px;
  line-height: 38px;
  /* identical to box height, or 127% */
  display: flex;
  align-items: center;

  color: #000000;
}

.user-label {
  /* Paragraph/Body */
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */
  display: flex;
  align-items: center;

  color: #000000;
}

.user-field-enabled {
  background: #FFFFFF;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.24);
}

.user-field-disabled {
  background: #BFBFBF;
}

.header-logo {
  /* Heading/H4 */
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
  /* identical to box height, or 140% */
  display: flex;
  align-items: center;

  color: #000000;
}

.header-search {
  /* Menu/Item */
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */
  display: flex;
  align-items: center;

  /* TextColor/Body */
  color: rgba(0, 0, 0, 0.65);
}

.header-khampha {
  /* Menu/Item */
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */
  color: #000000;
}

.header-about {
  /* Menu/Item */
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */

  color: #000000;


  /* Inside Auto Layout */
  flex: none;
  order: 1;
  flex-grow: 0;
  margin: 24px 0px;
}

.header-blog {
  /* Menu/Item */
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */

  color: #000000;


  /* Inside Auto Layout */
  flex: none;
  order: 2;
  flex-grow: 0;
  margin: 24px 0px;
}

.header-mail {
  /* Paragraph/Small */
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 22px;
  /* identical to box height, or 200% */
  display: flex;
  align-items: center;
  text-align: center;

  color: #FFFFFF;

}

.header-notify {
  /* Paragraph/Small */
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 22px;
  /* identical to box height, or 200% */
  display: flex;
  align-items: center;
  text-align: center;

  color: #FFFFFF;
}

.header-user-login {
  /* Menu/Item */
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */

  color: #000000;
}

.quan-ly-tk, .quan-ly-baiviet {
  font-family: SF Pro Text;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */
  display: flex;
  align-items: center;
  color: #9B9B9B;
}
